.legalinfo {
    color: #bfc1c0;
}

.legalinfo a {
    color: #414141;
}

.docx-wrapper {
    background: transparent!important;
}

.docx-container {
    margin: 0 auto;
}

.docx-wrapper>section.docx {
    width: stretch!important;
}

.docx span {
    font-size: 14pt!important;
}

.contacts-heading a {
    color: #414141;
}